Status: Resolved Start date: 2020-11-03

Priority: Middle (Средний) Due date: 2020-11-03

Assignee: Evgeniy Pavlovskiy % Done: 80%

Target version:  Spent time: 0.00 hour

Time: 16:21 - 18:00 Participants (Wiki): Enes - 90%, Alexander Donets - 46%,

Mohamed Nasser - 68%, Virgilio - 75%,

Sayed Mohammad - 92%, Hami - 82%,

Walid - 56%, Sergey Pnev - 90%, 

Place: https://us02web.zoom.us/j/86212050320

?pwd=alBEVWJ3TDVwNlhpekJmNXo5Z

2hFdz09

Participants: Alexander Donets, Alexander Rusnak,

Alexey Korolev, Alix Bernard, Andrey

Yashkin, Darya Pirozhkova, Dinesh

Reddy Yerukalareddy , Enes Esvet

Kuzucu, Evgeniy Pavlovskiy, Kaivalya

Pandey, Kirill Kalmutskiy, Maria

Matveeva, Maxim Kochanov, Mikhail Liz,

Mikhail Rodin, Minh Sao Khue Luu,

Mohamed  Nasser, Muhammad Hami

Asma'i  bin Ismail, Mukul Vishwas,

Oladotun Oluwagbemi , Raphael 

Blankson, Rishabh Tiwarri, Rohan 

Rathore , Sayed Mohammad Sajjadi,

Sergey Pnev, Vasiliy Baranov, Virgilio

Espina, Vladislav Panferov, Walid Koliai,

Watana Pongsapas , Xu Zhang

Description

1. Papers reading

1 16:22-16:44 Khue Luu. Thesis: MRI-based 3D brain tumor image segmentation using deep learning method (Sci.advisor: Evgeniy

Pavlovskiy) Presentation

2 16:44-17:00 Mikhail Liz. Activate or Not: Learning Customized Activation https://arxiv.org/abs/2009.04759. Presentation

3 17:00-17:12 Enes Kuzucu. Thesis: EEG (Alexander N. Savostyanov)  Presentation

4 17:12-17:32 Aaron Xu Zhang. You Only Look Once: Unified, Real-Time Object Detection https://arxiv.org/abs/1506.02640 (and

YOLO-5). Presentation

5 17:32-17:45 Watana Pongsapas. Automatic License Plate Recognition with Pyhton and OpenCV. Presentation

Recorded video: https://youtu.be/N6AopFQ4S5U

Attendance time report: attached

History

#1 - 2020-11-03 16:05 - Evgeniy Pavlovskiy

- File ACON_presentation_for_AS.pdf added

#2 - 2020-11-03 16:08 - Evgeniy Pavlovskiy

- Description updated

#3 - 2020-11-03 16:12 - Evgeniy Pavlovskiy

- File Khue_Master_Thesis.pdf added

- Description updated

#4 - 2020-11-03 16:12 - Evgeniy Pavlovskiy

- Description updated
- Participants Xu Zhang added

#5 - 2020-11-03 16:20 - Evgeniy Pavlovskiy

- Description updated

- Participants Alexander Donets, Alexander Rusnak, Alexey Korolev, Alix Bernard, Andrey Yashkin, Darya Pirozhkova, Dinesh Reddy Yerukalareddy ,

Kaivalya Pandey, Kirill Kalmutskiy, Maria Matveeva, Maxim Kochanov, Mikhail Rodin, Mohamed  Nasser, Muhammad Hami Asma'i  bin Ismail, Mukul

Vishwas, Oladotun Oluwagbemi , Raphael  Blankson, Rishabh Tiwarri, Rohan  Rathore , Sayed Mohammad Sajjadi, Sergey Pnev, Vasiliy Baranov,

Virgilio Espina, Vladislav Panferov, Walid Koliai, Watana Pongsapas  added

#6 - 2020-11-03 16:49 - Evgeniy Pavlovskiy

- File YOLO Presentation,Zhang Xu.pptx added

- Description updated

#7 - 2020-11-03 17:06 - Evgeniy Pavlovskiy

- File 2020-11-03 AS presence.xlsx added

- File 03.11.2020 ALPR_Watana Pongsapas.pdf added

- Description updated

- Participants (Wiki) set to Enes - 90%, Alexander Donets - 46%, Mohamed Nasser - 68%, Virgilio - 75%, Sayed Mohammad - 92%, Hami - 82%,

Walid - 56%, Sergey Pnev - 90%, 

#8 - 2020-11-05 15:23 - Evgeniy Pavlovskiy

- File Estimating_average_response_time_for_Stop_signal_paradigm_from_.pptx added

#9 - 2020-11-05 15:24 - Evgeniy Pavlovskiy

- Description updated

- Status changed from New to Resolved

- % Done changed from 0 to 80
Khue_Master_Thesis.pdf 965 KB 2020-11-03 Evgeniy Pavlovskiy

YOLO Presentation,Zhang Xu.pptx 3.97 MB 2020-11-03 Evgeniy Pavlovskiy

2020-11-03 AS presence.xlsx 16 KB 2020-11-03 Evgeniy Pavlovskiy
